New Search

Word Stack Buffer Overwrite Vulnerability in Microsoft Office (CVE-2013-1324) - MS13-091

oval:org.mitre.oval:def:19162

Stack-based buffer overflow in Microsoft Office 2003 SP3 2007 SP3 2010 SP1 and SP2 2013 and 2013 RT allows remote attackers to execute arbitrary code via a crafted WordPerfect document (.wpd) file aka "Word Stack Buffer Overwrite Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 8
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2013-1324
Product(s):
  • Microsoft Office 2013
  • Microsoft Office 2010
  • Microsoft Office 2003
  • Microsoft Office 2007